Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Locator_NT_Service.cpp File Reference

`#include "Locator_NT_Service.h"`
`#include "ImR_Locator_i.h"`
`#include "tao/ORB_Core.h"`
`#include "ace/Reactor.h"`

Include dependency graph for Locator_NT_Service.cpp:

## Detailed Description

Id:
  Locator_NT_Service.cpp,v 1.1 2003/11/10 17:45:16 michel_j Exp

Author:
  Darrell Brunsch <brunsch@cs.wustl.edu> , Jeff Parsons <parsons@cs.wustl.edu> , John Tucker <jtucker@infoglide.com> , Mike Vitalo <mvitalo@infoglide.com>